@charset "UTF-8";
/* CSS Document */

body{
	padding:0px;
	margin:0px;

}


#allcolor {
  display: block;
  width:960px;
  margin: -50px auto 1em;
  border:1px solid #e0e0e0;
  background-color:#FFF;
  position: ;
  color: white;
  padding:20px;
}
#divide {
	width:100%;
	height:25px;
}

#banner {
  display: block;
  width:100%;
  height:550px;
  background-color:#000;
    background-repeat: no-repeat;
	background-position: center;
	vertical-align:top;
}
#bannerinside {
  display: block;
  width:100%;
  height:400px;
  background-color:#CCC;
    background-repeat: no-repeat;
	background-position: center;
	vertical-align:top;
}


-->
#topheadernew {
  display: block;
  position:fixed;
  width:100%;
  height:155px;
  z-index:100000000000000000000;
  background-image:url(../images/topbg_2.jpg);
    background-repeat:repeat-x;

    background-position: center; 
}
#topheader {
  display: block;
  position:fixed;
  width:100%;
  height:155px;
  z-index:100000000000000000000;
  background-image:url(../images/topbg_2.jpg);
    background-repeat:repeat-x;

    background-position: center; 
}

#logo {
  display: block;
  max-width:96%;
  height:115px;
  margin:0 auto;
}

#logoleft{
		float:left;
		padding-top:20px;
 		width:10%;
		 
/* 		width: 400px; */
} 

#logoight{
	float:right;
	width: 560px;
	text-align: right;
} 

.homelink{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:11px;

		color:white;
		line-height:24px;
		padding-top:5px;
		color:#FFF;
}
#touching {
	display: block;
	max-width:1000px;
	margin:0 auto;
	text-align: center;
}
#touchingpro {
	display: block;
	width:950px;
	margin:0 auto;
	text-align: center;
}

#hometextshort{
		font-family:"new", Arial, sans-serif;
		font-size:1.4em;
		color:#333;
		line-height:30px;
		font-weight:lighter;
		
}
#hometextshortcat{
		font-family:"new", Arial, sans-serif;
		font-size:1.4em;
		color:#333;
		line-height:30px;
		font-weight:lighter;
		
}
.hometxt{
		font-family:"new", Arial, sans-serif;
		font-size:1.4em;
		color:#333;
		line-height:30px;
		font-weight:lighter;
		
}
.hometxttitle{
		font-family:"new", Arial, sans-serif;
		font-weight:bold;
		font-size:2em;
		color:#01244e;
		line-height:50px;
		
}
#bannerbottom {
	display: block;
	width:1000px;
	height:100px;
	margin:0 auto;

}
.part1 {
    width:316px;
    height: 253px;
    float: left;
	margin:25px 0px 25px 0px;

	
}

.part2 {
    width:316px;
    height: 253px;
    float: left;
	background-color:#FFF;
/*	background-image:url(../images/latestnews.jpg);*/
	background-repeat:no-repeat;
		margin:25px 0px 25px 0px;

}
.part3 {
    width:318px;
    height: 253px;
    float: left;
	background-repeat:no-repeat;
		margin:25px 0px 25px 0px;

}
/*.part3 {
    width:318px;
    height: 253px;
		background-image:url(../images/dealoftheweek_1.jpg);
    float: left;
	background-repeat:no-repeat;
		margin:25px 0px 25px 0px;

}*/
.dividepart {
    width:25px;
    height: 50%;
    float: left;

	
}

.newstxt{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:0.85em;
		font-weight:normal;
		color:#555655;
		line-height:16px;
		padding-left:115px;
		
}
.newstitle{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:1.0em;
		font-weight:normal;
		color:#000;
		line-height:16px;
		padding-left:115px;
		padding-top:70px;
}
.newsdate{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:0.85em;
		font-weight:normal;
		color:#999;
		line-height:16px;
		padding-left:115px;
		
}
.onlynewtxt{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:0.85em;
		font-weight:normal;
		color:#555655;
		line-height:16px;
		padding-left:135px;
		
}
.onlynewtitle{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:1.0em;
		font-weight:normal;
		color:#ec008c;
		line-height:16px;
		padding-left:135px;
		padding-top:110px;
}

.footertxt {
				font-family:"new", Arial, sans-serif; font-size: 15px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:normal; line-height:24px; padding:0px;

}
.footertxtadd {
		font-family:Verdana, Arial, sans-serif; font-size: 0.74em; color:#666; text-decoration:none; font-weight:normal; text-align:justify; line-height:24px; padding:0px;

}


.copyrightpart1 {
    width:50%;
    height: 40px;

}

#bannerinsidenew {
/*  display: block;
  width:100%;
  height:400px;
    background-repeat: no-repeat;
	background-position: center;
	vertical-align:top;*/
}
#insideline {
  display: block;

  width:950px;
  height:25px;
  margin-bottom:7px;
    background-repeat: no-repeat;
	background-position: center;
	vertical-align:top;
}


.insidehometitle {
		font-family:"sanford", Arial, sans-serif; font-size: 18px; color:#000; text-decoration:none; font-weight:lighter; text-align:justify; padding:0px; line-height:10px;

}




.insidebluetitle {
		font-family: 'Roboto Condensed', sans-serif;font-size: 18px; color:#2f374c; text-decoration:none; font-weight:normal; text-align:justify; padding:0px; line-height:10px;

}

.insidetxt {
		font-family: 'Roboto Condensed', sans-serif;font-size: 14px; color:#000; text-decoration:none; font-weight:lighter; text-align:justify; padding:0px; line-height:30px;

}

#contenttxtinside{
  width:960px;
  float:left;
  height:auto;
  font-family:"new", Arial, sans-serif; font-size: 18px; color:#444; text-decoration:none; font-weight:lighter; text-align:justify; padding:0px; line-height:30px;

}

.contentcontact{
  font-family: 'Roboto Condensed', sans-serif;font-size: 16px; color:#666; text-decoration:none; font-weight:bold; text-align:justify; padding:0px; line-height:24px;
}

.contentcontacttxt{
  font-family: 'Roboto Condensed', sans-serif;font-size: 14px; color:#666; text-decoration:none; font-weight:normal; text-align:justify; padding:0px; line-height:22px;
}
.contentcontactblue{
  font-family: 'Roboto Condensed', sans-serif;font-size: 20px; color:#333; text-decoration:none; font-weight:bold; text-align:justify; padding:0px; line-height:24px;
}

#contentprint{
    width:250px;
	float:right;
  background:lightgreen;
}

#insidecontent {
	display: block;

	width:1000px;

	border:1px #eeecec solid;
	margin:25px auto 0px;
	text-align: left;
	padding:25px 0px 0px 25px;
	background-color:#f9f9f9;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}



/*	width:100%;
	height:370px;
background: -moz-linear-gradient(91deg, rgba(253,238,218,1) 0%, rgba(212,187,154,1) 100%);  ff3.6+ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(212,187,154,1)), color-stop(100%, rgba(253,238,218,1)));  safari4+,chrome 
background: -webkit-linear-gradient(91deg, rgba(253,238,218,1) 0%, rgba(212,187,154,1) 100%);  safari5.1+,chrome10+ 
background: -o-linear-gradient(91deg, rgba(253,238,218,1) 0%, rgba(212,187,154,1) 100%);  opera 11.10+ 
background: -ms-linear-gradient(91deg, rgba(253,238,218,1) 0%, rgba(212,187,154,1) 100%);  ie10+ 
background: linear-gradient(359deg, rgba(253,238,218,1) 0%, rgba(212,187,154,1) 100%);  w3c 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4bb9a', endColorstr='#fdeeda',GradientType=0 );  ie6-9 
	bottom:0;
	left:0;*/


#footernew {
	width:100%;
	height:420px;
	background-color:#212329;

   left:0px;
   bottom:0px;
   
}
#footer {
	width:1000px;
		height:280px;
	margin:0 auto;

}
.footerpart1 {
    width:190px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
	padding:20px;
	background-color:#2b2e36;
			border-radius:10px;
/*background: rgba(254,254,254,1);
background: -moz-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(219,219,219,1)));
background: -webkit-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -o-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: linear-gradient(135deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dbdbdb', GradientType=1 );*/
	border:1px solid #4b505b;
}
.footerpart2 {
    width:190px;
		padding:20px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
		background-color:#2b2e36;
		border-radius:10px;
/*background: rgba(254,254,254,1);
background: -moz-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(219,219,219,1)));
background: -webkit-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -o-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: linear-gradient(135deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dbdbdb', GradientType=1 );*/
	border:1px solid #4b505b;
}
.footerpart3 {
    width:188px;
		padding:20px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
		background-color:#2b2e36;
		border-radius:10px;
		
/*background: rgba(254,254,254,1);
background: -moz-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(219,219,219,1)));
background: -webkit-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -o-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: linear-gradient(135deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dbdbdb', GradientType=1 );*/
	border:1px solid #4b505b;
}
.footerpart4 {
    width:188px;
		padding:20px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
		background-color:#2b2e36;
		border-radius:10px;
			border:1px solid #4b505b;
/*background: rgba(254,254,254,1);
background: -moz-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(100%, rgba(219,219,219,1)));
background: -webkit-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -o-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
background: linear-gradient(135deg, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dbdbdb', GradientType=1 );*/
	border:1px solid #4b505b;
}



.insidefoot1 {
    width:230px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
	padding:20px;
		background-color:#2b2e36;
		border-radius:10px;
			border:1px solid #4b505b;
	height:230px;
}
.insidefoot2 {
    width:230px;
		padding:20px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
		background-color:#2b2e36;
		border-radius:10px;
			border:1px solid #4b505b;
		height:230px;
}
.insidefoot3 {
    width:230px;
		padding:20px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
		background-color:#2b2e36;
		border-radius:10px;
			border:1px solid #4b505b;
		height:230px;
}
.insidefoot4 {
    width:230px;
		padding:20px;
    height: 190px;
    float: left;
	margin:25px 0px 25px 0px;
		background-color:#2b2e36;
		border-radius:10px;
			border:1px solid #4b505b;
		height:230px;
}

.menu:link {
	font-family:"Verdana", Arial, sans-serif; font-size: 12px; color:#c1c0c2; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; 
}

.menu:visited {
	font-family:"Verdana", Arial, sans-serif; font-size: 12px; color:#c1c0c2; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}
.menu:hover {
	font-family:"Verdana", Arial, sans-serif; Arial, sans-serif; font-size: 12px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; opacity:0.9;
}
.menu:active {
	font-family:"Verdana", Arial, sans-serif; font-size: 12px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}
.footercopytext{
  font-family:"Verdana", Arial, sans-serif; font-size: 10px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:justify; padding-left:10px; line-height:40px;
}



#career {
	width:100%;
}

#career1 {
	float:left; 
	width:500px;
}

#career2 {
	float:left; 
	width:410px; 
	margin-left:50px;
}

.table {
    display:table;
}
.tr {
    display:table-row;
		height:50px;
}
.td {
    display:table-cell;
	height:40px;
}

.tablefiled {
	width:290px;
	height:20px;
	padding:10px;
	margin-left:20px;
	margin-top:8px;
	border:1px solid #ddd;
}

.tablefiledcover {
	width:280px;
	height:150px;
	padding:10px;
	margin-left:20px;
	margin-top:8px;
	border:1px solid #ddd;
}

.upload {
	width:320px;
	padding:10px;
	margin-left:10px;
	margin-top:8px;

}

.submit {
	width:320px;
	padding:10px;
	margin-left:100px;
	margin-top:8px;

}
.tablefileddepart{
	width:310px;
	height:30px;
	padding:10px;
	margin-left:20px;
	margin-top:8px;

}

#luminous {
	display: block;
	width:100%;
	margin:0 auto;
	text-align: center;
	border:1px solid #fafafa;
	height:235px;

}
#luminoustitle {
	display: block;
	width:1000px;
	margin:0 auto;
	height:45px;
	background: rgb(248,247,246);
	background: linear-gradient(90deg, rgba(248,247,246,1) 0%, rgba(255,255,255,1) 100%);
	text-align: left;
}

.homenewwebtitle{
		font-family: 'Roboto Condensed', sans-serif;
		font-size:1.2em;
		color:#e49d33;
		line-height:32px;
		
}
#kitchenhome {
	display: block;
	width:200px;
	height:280px;
	background-image:url(../images/kitchen_background.jpg); border-right:1px solid #cef59c; }



div.grid      { width: 1000px; 	border:1px solid #fafafa; background-color:#FFF }
div.grid div  { float: left; height: 235px; }
div.col100    { width: 280px; }
div.col200    { width: 700px; }
div.insideproduct    { width: 175px; }
div.insideproduct1    { width: 175px; }
div.insideproduct2    { width: 175px; }
div.insideproduct3    { width: 175px; }

div.grey      { background-color: #FFF; margin-left:10px;}
div.kitchen       { /*background-image: radial-gradient(circle, #68e7c3, #5adcb6, #4cd0aa, #3ec59d, #2dba91);*/ background-image:url(../images/kitchen_background.jpg); border-right:1px solid #cef59c; }
div.personalgadgets       { /*background-image: radial-gradient(circle, #f6a8c5, #f496b8, #f283aa, #ef6f9c, #eb598e);*/ background-image:url(../images/personal_background_1.jpg); border-right:1px solid #f3f3f3; }
div.luminouscollections       { /*background-image: radial-gradient(circle, #fbc38f, #fcb577, #fca75f, #fc9947, #fc892e);*/ background-image:url(../images/luminous_background.jpg); border-right:1px solid #e8d7ff; }
div.homeappliances       { /*background-image: radial-gradient(circle, #f99391, #f68581, #f27670, #ed6760, #e8584f);*/ background-image:url(../images/home_background.jpg); border-right:1px solid #ffd8da; }
div.entertain       {/* background-image: radial-gradient(circle, #8df0f8, #7de4ed, #6cd9e2, #5bcdd7, #48c2cc);*/ background-image:url(../images/entertainment_background.jpg); border-right:1px solid #cce8ff; }
div.whitegoods       { /*background-image: radial-gradient(circle, #fce37b, #f7db66, #f3d250, #eeca37, #eac113);*/ background-image:url(../images/whitegoods_background.jpg); border-right:1px solid #ffe680; }

.hometxtrevamp{
		font-family:"sanford", Arial, sans-serif;
		font-size:1.2em;
		font-weight:bold;
		color:#E82188;
		line-height:26px;}
		
.viewall:link {
	font-family:"Verdana", Arial, sans-serif; font-size: 13px; color:#666; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; text-transform:uppercase;
}

.viewall:visited {
	font-family:"Verdana", Arial, sans-serif; font-size: 13px; color:#666; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; text-transform:uppercase;
}
.viewall:hover {
	font-family:"Verdana", Arial, sans-serif;  font-size: 13px; color:#000; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; opacity: 1; text-transform:uppercase;
}
.viewall:active {
	font-family:"Verdana", Arial, sans-serif;  font-size: 13px; color:#666; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; text-transform:uppercase;
}

.thumbhome:link {
	font-family:"Verdana", Arial, sans-serif; font-size: 13px; color:#666; text-decoration:none; font-weight:normal; text-align:left; line-height:30px; 
}

.thumbhome:visited {
	font-family:"Verdana", Arial, sans-serif; font-size: 13px; color:#666; text-decoration:none; font-weight:normal; text-align:left; line-height:30px;
}
.thumbhome:hover {
	font-family:"Verdana", Arial, sans-serif; font-size: 13px; color:#000; text-decoration:none; font-weight:normal; text-align:left; line-height:30px; opacity: 0.5;
}
.thumbhome:active {
	font-family:"Verdana", Arial, sans-serif; font-size: 13px; color:#666; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}

.thumbhomesub{
		font-family:Verdana, Geneva, sans-serif;
		font-size:0.9em;
		color:#999;
		line-height:14px;
		text-transform:uppercase;}
		
.homeimgspa{
	padding-top:10px;
	padding-bottom:10px;}		
	
	
	
	
#products1000 {
	display: block;
	width:1000px;
	margin:0 auto;
	text-align: center;
	border:1px solid #fafafa;
	height:180px;
}
#products1002 {
	display: block;
	width:1000px;
	margin:0 auto;
	text-align: center;
	height:380px;
}

@font-face {
    font-family: 'sanford';
    src: url('../font/sanford.eot');
    src: url('../font/sanfordd41d.eot?#iefix') format('embedded-opentype'),
        url('../font/sanford.woff2') format('woff2'),
        url('../font/sanford.woff') format('woff'),
        url('../font/sanford.ttf') format('truetype'),
        url('../font/sanford.svg#sanford') format('svg');
    font-weight: normal;
    font-style: normal;
}


menusocial:link {
width: 18px;
        height: 18px;

}

.menusocial:visited {

}
.menusocial:hover {
	opacity:1;
}
.menusocial:active {
}

.newcon{
  width:278px;
  height:417px;
  float:left;

}


.newcon1{
  width:720px;
  height:200px;
    float:right;

}
.newcon2{
  width:1000px;
  height:290px;
  float:left;

}
.newprocon{
  width:950px;
  height:290px;
  float:left;

}

.insideprotitle  {
			font-family:"sanford", Arial, sans-serif;
			font-weight: 400;
			color:#03254d;
		    font-size:24px;


}

.insideprotxt  {
			font-family:"sanford", Arial, sans-serif;
			font-weight:normal;
			color:#666;
		    font-size:14px;
			line-height:24px;

}
.insideprotxt1  {
			font-family:"sanford", Arial, sans-serif;
			font-weight:normal;
			color:#444;
		    font-size:14px;

}

.insideprosubtitle  {
			font-family:"sanford", Arial, sans-serif;
	font-weight: 300;
	margin: 0 0 20px;
	color:#222;
	font-size:20px;
}

menene:link {
width: 18px;
        height: 18px;

}

.menene:visited {

}
.menene:hover {
  transform: scale(1.05);
}
.menene:active {
}

.homeimgbrd{
	margin-top:18px;
	margin-bottom:9px;
	border:1px solid #f6f3f3;
		-webkit-transition: .3s ease-in;
}
.homeimgbrd:hover {
	border:1px solid #cbcaca;
		-webkit-transition: .5s ease-in-out;
			-webkit-transform: scale(1.005);
	transform: scale(1.005);
}

.homezoom{

		-webkit-transition: .3s ease-in;
		border-radius:15px;
		

		
}
.homezoom:hover {

		-webkit-transition: .5s ease-in-out;
			-webkit-transform: scale(1.005);
	transform: scale(1.02);
-webkit-transform: rotate(2deg);
 moz-transform: rotateY(2deg);
  ms-transform: rotateY(2deg);
 animation-duration: 115s;

	
}

.homezoom{

		-webkit-transition: .3s ease-in;
		border-radius:15px;
		

		
}
.homezoom:hover {

		-webkit-transition: .5s ease-in-out;
			-webkit-transform: scale(1.005);
	transform: scale(1.02);
-webkit-transform: rotate(2deg);
 moz-transform: rotateY(2deg);
  ms-transform: rotateY(2deg);
 animation-duration: 115s;

	
}

.homezoompro{
		-webkit-transition: .3s ease-in;
		border-radius:15px;
			border:1px solid #ddd;
}
.homezoompro:hover {
		-webkit-transition: .5s ease-in-out;
			-webkit-transform: scale(1.03);
	transform: scale(1.03);


}

/*.homezoompro{
		-webkit-transition: .3s ease-in;
		border-radius:15px;
			border:1px solid #ddd;
}
.homezoompro:hover {
		-webkit-transition: .5s ease-in-out;
			-webkit-transform: scale(1.005);
	transform: scale(1.02);
-webkit-transform: rotate(2deg);
 moz-transform: rotateY(2deg);
  ms-transform: rotateY(2deg);
 animation-duration: 115s;


}*/

.homezoom2{
	border:1px solid #FFF;
}
.homezoom2:hover {
	border:1px solid #bebebe;
filter: grayscale(100%);

}
.homezoom3{
	border:1px solid #FFF;
}
.homezoom3:hover {
	border:1px solid #bebebe;
filter: contrast(1.5);

}
.homezoom4{
	border:1px solid #FFF;
}
.homezoom4:hover {
	border:1px solid #bebebe;
filter: saturate(2);

}

/*.homeimgbrd{
	margin-top:18px;
	margin-bottom:9px;
	border:1px solid #f6f3f3;}*/

.insidezoom{

		-webkit-transition: .3s ease-in;
}
.insidezoom:hover {

		-webkit-transition: .5s ease-in-out;
			-webkit-transform: scale(1.005);
	transform: scale(1.04);
	
}

.insidemicro {
		font-family:"sanford", Arial, sans-serif; font-size: 18px; color:#000; text-decoration:none; font-weight:lighter; text-align:justify; padding:0px; line-height:10px;

}
#newbox {
	display: block;
	width:1000px;
	margin:0 auto;
	text-align: center;
	height:45px;
	border:1px solid #f0efef;


}

@font-face {
    font-family: 'new';
    src: url('../font/new.eot');
    src: url('../font/newd41d.eot?#iefix') format('embedded-opentype'),
        url('../font/new.html') format('woff2'),
        url('../font/new.woff') format('woff'),
        url('../font/new.ttf') format('truetype'),
        url('../font/new.svg#sanford') format('svg');
    font-weight: normal;
    font-style: normal;
}

.menuheading:link {
	font-family:"new", Arial, sans-serif; font-size: 20px; color:#c1c0c2; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; 
}

.menuheading:visited {
	font-family:"new", Arial, sans-serif; font-size: 20px; color:#c1c0c2; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}
.menuheading:hover {
	font-family:"new", Arial, sans-serif; font-size: 20px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; opacity:0.9;
}
.menuheading:active {
	font-family:"new", Arial, sans-serif; font-size: 20px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}
.menuheadingnormal{
font-family:"new", Arial, sans-serif; font-size: 20px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}
.menuheadingnormalcon{
font-family:"new", Arial, sans-serif; font-size: 20px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}

.menuheadingnormalpro{
font-family:"new", Arial, sans-serif; font-size: 20px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px;
}

.menuheadingnormalgreat{
font-family:"new", Arial, sans-serif; font-size: 20px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:22px; padding-left:20px; padding-right:20px;
}

#insidecontentnew1 {
	display: block;
	max-width:1000px;
	border:1px #222 solid;
	margin:25px auto 0px;
	text-align: left;
	height:50px;
	padding:13px 0px 0px 25px;
	background-color:#363638;
	border-radius: 0.8em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}


#insidecontentnewpro {
	display: block;
	max-width:990px;
	border:1px #222 solid;
	margin:25px auto 0px;
	text-align: left;
	height:37px;
	padding:13px 0px 0px 10px;
	background-color:#363638;
	border-radius: 0.8em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}
#insidecontentnew2 {
	display: block;
	width:1000px;
	border:1px #222 solid;
	margin:25px auto 0px;
	text-align: left;
	height:35px;
	border-radius:15px;
	padding:13px 0px 0px 25px;
	background-color:#363638;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}

#insidecontentnew3 {
	display: block;
	max-width:1000px;
	border:1px #222 solid;
	margin:25px auto 0px;
	text-align: left;
	height:50px;
	padding:13px 0px 0px 25px;
	background-color:#363638;
	border-radius: 0.8em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}
.insideprotxtnew  {
			font-family:Arial, sans-serif;
			font-weight:normal;
			color:#FFF;
		    font-size:12px;
			line-height:24px;

}

h2 {
    display: grid;
    width: 100%;
    align-items: center;
	background-color:#FFF;
	height:40px;
    text-align: center;
    grid-template-columns: minmax(10px, 1fr) auto minmax(10px, 1fr);
    grid-gap: 10px;
	color:#000;
	line-height:10px;
	font-family:"new", Arial, sans-serif;
	text-decoration:none; font-weight:bold; text-align:justify; padding:0px; line-height:10px;
}

h2:before,
h2:after {
    content: '';
    border-top: 1px solid #EEE;
}

.footernewlin:link {
	font-family:"new", Arial, sans-serif; font-size: 15px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:normal; padding:0px;
}

.footernewlin:visited {
	font-family:"new", Arial, sans-serif; font-size: 15px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:normal; padding:0px;
}
.footernewlin:hover {
	font-family:"new", Arial, sans-serif; font-size: 15px; color:#bec7da; text-decoration:none; font-weight:normal; text-align:normal;  padding:0px;
}
.footernewlin:active {
	font-family:"new", Arial, sans-serif; font-size: 15px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:normal;  padding:0px;
}

footernewbottom1:link {
  font-family:"Verdana", Arial, sans-serif; font-size: 10px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:justify; padding-left:10px; line-height:40px;
}

.footernewbottom1:visited {
  font-family:"Verdana", Arial, sans-serif; font-size: 10px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:justify; padding-left:10px; line-height:40px;
}
.footernewbottom1:hover {
  font-family:"Verdana", Arial, sans-serif; font-size: 10px; color:#bec7da; text-decoration:none; font-weight:normal; text-align:justify; line-height:40px;
}
.footernewbottom1:active {
  font-family:"Verdana", Arial, sans-serif; font-size: 10px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:justify; padding-left:10px; line-height:40px;
}
#touchinghair {
	display: block;
	max-width:1000px;
	margin:0 auto;
	text-align: center;
}

#footernewpart {
    width:19.25%;
    height: 190px;
	margin-top:20px;
    float: left;
	background-color:#2b2e36;
			border-radius:10px;
	border:1px solid #4b505b;
	padding:20px;
}
#footernewpart11 {
    width:19.25%;
    height: 190px;
	margin-top:20px;
    float: left;
	background-color:#2b2e36;
			border-radius:10px;
	border:1px solid #4b505b;
		padding:20px;
	
}
#footernewpart12 {
    width:19.25%;
    height: 190px;
	margin-top:20px;
    float: left;
	background-color:#2b2e36;
			border-radius:10px;
	border:1px solid #4b505b;
		padding:20px;
}

#footernewpartnew {
    width:23%;
    height: 220px;
	margin-top:20px;
    float: left;
	background-color:#2b2e36;
			border-radius:10px;
	border:1px solid #4b505b;
	padding:20px;
}
#footernewpart11new {
    width:24%;
    height: 220px;
	margin-top:20px;
    float: left;
	background-color:#2b2e36;
			border-radius:10px;
	border:1px solid #4b505b;
		padding:20px;
	
}
#footernewpart12new {
    width:23%;
    height: 220px;
	margin-top:20px;
    float: left;
	background-color:#2b2e36;
			border-radius:10px;
	border:1px solid #4b505b;
		padding:20px;
}

#footernewpartsocial {
    width:19.25%;
    height: 90px;
	margin-top:20px;
    float: left;
	background-color:#2b2e36;
	border-radius:10px;
	border:1px solid #4b505b;
}
#footersep {
    width:2%;
	    height: 190px;
	    float: left;

}
#footernewpart1 {
	max-width:1000px;
	height:420px;
	margin:0 auto;
	background-color:#212329;
   left:0px;
   bottom:0px;
   
}

.fa {
  padding: 5px;
  font-size: 14px;
  width: 14px;
  text-align: center;
  text-decoration: none;
  margin-right:2px;
    margin-top:10px;
	    margin-bottom:25px;
	border:1px solid #4b505b;
	border-radius:4px;
}

.fa-facebook:{ content:"\f082"}
.fa-twitter-square:{content:"\f081"}
.fa-youtube:{content:"\f167"}
.fa-instagram:{content:"\f16d"}

.fa-facebook {
  background: #2b2e36;
  color: white;

}
.fa-facebook:hover {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #2b2e36;
  color: white;
}
.fa-twitter:hover {
  background: #55ACEE;
  color: white;
}


.fa-youtube {
  background: #2b2e36;
  color: white;
}
.fa-youtube:hover {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #2b2e36;
  color: white;
}
.fa-instagram:hover {
  background: #125688;
  color: white;
}

.fa-pinterest {
  background: #2b2e36;
  color: white;
}
.fa-pinterest:hover {
  background:#F80408;
  color: white;
}

.x-twitter {
  background: #2b2e36;
  color: white;
}
.x-twitter:hover {
  background: #000;
  color: white;
}


/*.fa {
  padding: 10px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin-right:3px;
    margin-top:10px;
	border:1px solid #4b505b;
	border-radius:4px;
}

.fa-facebook:before{ content:"\f082"}
.fa-twitter-square:before{content:"\f081"}
.fa-youtube:{content:"\f167"}
.fa-instagram:{content:"\f16d"}

.fa-facebook {
  background: #2b2e36;
  color: white;

}
.fa-facebook:hover {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #2b2e36;
  color: white;
}
.fa-twitter:hover {
  background: #55ACEE;
  color: white;
}


.fa-youtube {
  background: #2b2e36;
  color: white;
}
.fa-youtube:hover {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #2b2e36;
  color: white;
}
.fa-instagram:hover {
  background: #125688;
  color: white;
}*/
.footercopy1{
  font-family:"Verdana", Arial, sans-serif; font-size: 10px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:justify; line-height:40px;
}


#copyrightbig {
	width:1000px;
	height:40px;
		line-height:40px;
	margin:0 auto;
	border-top:1px #4b505b solid;
	border-bottom:1px #4b505b solid;
	text-align: center;
	color:#919aaf;
}
#copyrightsmall {
	width:90%;
	height:60px;
	line-height:30px;
	margin:0 auto;
	border-top:1px #4b505b solid;
	border-bottom:1px #4b505b solid;
	text-align: center;
	color:#919aaf;
}

#notice{
		font-family:"new", Arial, sans-serif;
		font-size:12px;
		color:#919aaf;
		line-height:20px;
		font-weight:lighter;
		
}
.rwd-line { display: inline; }
.rwd-line1 { display: block; }
.rwd-line2 { display: none; }

.site-branding img {
    max-width:640px;
    max-height:118px;
    
}

#menunew{
	width:auto;
		
}
#mm { width:950px; font-family: new, Arial, sans-serif; border-top:1px solid #FFF; padding-top:1px; }

.mainin{
	position:relative;
	max-width: 1000px;
	margin: 20px auto;
	border:1px solid #eeecec;
	background-color:#FFF;
	border-radius:20px;
	

}
.maininpro{
	position:relative;
	max-width: 1000px;
	margin: 0 auto;
	border:1px solid #eeecec;
	background-color:#FFF;
	border-radius:20px;
	

}
.maininpro1{
	position:relative;
	max-width: 1000px;
	margin: 0 auto;
	border:1px solid #eeecec;
	background-color:#FFF;
	border-radius:20px;
	

}

.contenttxtinsidepro{
  font-family:"new", Arial, sans-serif; font-size: 18px; color:#444; text-decoration:none; font-weight:lighter; text-align:centre; padding:0px; line-height:30px; padding:20px;


}
.contenttxtinsidepro1{
  font-family:"new", Arial, sans-serif; font-size: 18px; color:#444; text-decoration:none; font-weight:lighter; line-height:30px;   padding: 0px 20px 20px 20px;



}
.sp{
	height:150px;

}
.sp1{
	height:40px;

}
.sp2{
	height:20px;

}

.flleft{ 		-webkit-transition: .3s ease-in;
		border-radius:15px;
			border:1px solid #ddd;
			margin-bottom:25px;
			float:left;
}


.flleft1{ 		-webkit-transition: .3s ease-in;
		border-radius:15px;
			border:1px solid #ddd;
			margin-bottom:25px;
			margin-left:0px;
}
.flleft2{ 		-webkit-transition: .3s ease-in;
		border-radius:15px;
			border:1px solid #ddd;
			margin-bottom:25px;
			float:left;
			margin-left:25px;

}

.fllright{ 		-webkit-transition: .3s ease-in;
		border-radius:15px;
			border:1px solid #ddd;
			margin-bottom:25px;
			float:right;
}

#logoightnational{
	float:right;
	text-align: right;
	padding-top:10px;
	position:relative;
} 

#logoightnational1{
	float:right;
	text-align: right;
} 

.g {
  margin: 0%;
}
.g li {
  float: left;
  margin-right:24px;
  margin-bottom:25px;
  text-align: center;
  list-style: none;
  border-radius:15px;
  border:1px solid #ddd;



}
.g p {
  font-family:"new", Arial, sans-serif;
		font-size:16px;
		color:#000;
		line-height:30px;
		margin-top:10px;
		font-weight:lighter;


}
.g img {
			border-top-left-radius:15px;
			border-top-right-radius:15px;
					-webkit-transition: .3s ease-in;

}

.g img hover {
			border-top-left-radius:15px;
			border-top-right-radius:15px;


}
#touchingpron1 {
	display: block;
	width:1000px;
	margin:0 auto;
	margin-left:25px;
	text-align: center;
}

#micro{
	border:1PX solid #e5e5e5; 
	position:absolute;
	 z-index:1; 
	 left:510px; 
	 top:45px;" 
} 
#micro1{
	border:1PX solid #e5e5e5; 
	position:absolute;
	 z-index:1; 
	 left:267px; 
	 top:45px;" 
} 
#micro2{
	border:1PX solid #e5e5e5; 
	position:absolute;
	 z-index:1; 
	 left:23px; 
	 top:45px;" 
}
#micro3{

	position:absolute;
	 z-index:1; 
	 left:23px; 
	 top:423px;" 
} 


#micro4{
/*	border:1PX solid #e5e5e5; 
*/	position:absolute;
	 z-index:1; 
	 left:23px; 
	 top:801px;" 
} 

#micro6{
	border:1PX solid #e5e5e5; 
	position:absolute;
	 z-index:1; 
	 left:23px; 
	 top:132px;" 
}


.headoffice{
  font-family:"new", Arial, sans-serif; font-size: 14px; color:#444; text-decoration:none; font-weight:lighter; line-height:20px;   padding: 0px 20px 20px 20px; text-align:left;



}
.headofficetitle{
  font-family:"new", Arial, sans-serif; font-size: 14px; color:#111; font-weight:bold;



}

.conflag1{
	position:relative;
	max-width: 1000px;
	margin: 0 auto;
	border:1px solid #eeecec;
	background-color:#f8f5f5;
	border-radius:10px;
	height:150px;
	

}
.flag2{
	margin: 15px 5px 15px 5px;
	border:1px solid #f6f5f5;
	
}
.conflagtext{
		font-family:"new", Arial, sans-serif;
		font-weight:bold;
		font-size:1.7em;
		color:#01244e;
		line-height:50px;
		
}
.conflagtext1{
		font-family:"new", Arial, sans-serif;
		font-weight:bold;
		font-size:1.2em;
		color:#01244e;
		line-height:20px;
		text-transform:uppercase;
		
}

#insidecont {
	display: block;
	max-width:1000px;
	border:1px #222 solid;
	margin:25px auto 0px;
	text-align: left;
	height:40px;
	padding:13px 0px 0px 25px;
	background-color:#363638;
	border-radius: 0.8em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}

#microimg {
  display: block;
  max-width:100%;
  margin:0 auto;
}

.hometxtwasjer{
		font-family:"sanford", Arial, sans-serif;
		font-size:13px;
		color:#01244e;
		line-height:24px;
		font-weight:lighter;
		
}
.hometxtwasjer2{
		font-family:"sanford", Arial, sans-serif;
		font-size:12px;
		color:#01244e;
		line-height:24px;
		font-weight:lighter;
		text-align:justify;
		
}
.hometxtwasjer3{
		font-family:"sanford", Arial, sans-serif;
		font-size:14px;
		color:#01244e;
		font-weight:bold;
		
}
.hometxtwasjer1{
		font-family:"sanford", Arial, sans-serif;
		font-weight:normal;
		font-size:1.8em;
		color:#01244e;
		line-height:40px;
		
}

.hometxtwasjer5{
		font-family:"new", Arial, sans-serif;
		font-size:1.4em;
		color:#333;
		line-height:30px;
		font-weight:lighter;
		
}
.hometxtwasjer6{
		font-family:"new", Arial, sans-serif;
		font-size:1.4em;
		color:#333;
		line-height:1px;
		font-weight:lighter;
		
}

.hometxtwasjer7{
		font-family:"new", Arial, sans-serif;
		font-size:1em;
		color:#333;
		line-height:18px;
		font-weight:lighter;
		
}
#microinsideheading {
	display: block;
	max-width:1000px;
	border:1px #222 solid;
	margin:25px auto 0px;
	text-align: left;
	height:35px;
	padding:13px 0px 0px 25px;
	background-color:#363638;
	border-radius: 0.8em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}

#microinsideheading1 {
	display: block;
	max-width:1000px;
	border:1px #222 solid;
	margin:25px auto 0px;
	text-align: left;
	height:35px;
	padding:13px 0px 0px 25px;
	background-color:#363638;
	border-radius: 0.8em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}


@font-face {
    font-family: 'new2';
    src: url('../font/new2.eot');
    src: url('../font/new2d41d.eot?#iefix') format('embedded-opentype'),
        url('../font/new2.html') format('woff2'),
        url('../font/new2.woff') format('woff'),
        url('../font/new2.ttf') format('truetype'),
        url('../font/new2.svg#sanford') format('svg');
    font-weight: normal;
    font-style: normal;
}


.hometxtwasjer8{
			font-family:"new2", Arial, sans-serif;
		    font-size:4em;
			 line-height:50px;
		     color:#000;
		    font-weight:bold;
			text-align:center;

		
}

.hometxtwasjer9{
		font-family:"new", Arial, sans-serif;
		font-size:1em;
		color:#333;
		line-height:20px;
		font-weight:lighter;
		text-align:justify;
		
}
.hometxtwasjer10{
		font-family:"sanford", Arial, sans-serif;
		font-weight:normal;
		font-size:1.8em;
		color:#01244e;
		line-height:40px;
		
}
.hometxtwasjer12{
		font-family:"new", Arial, sans-serif;
		font-size:1.2em;
		color:#333;
		line-height:1px;
		font-weight:lighter;
		
}










